Python implementation to generate a CSV of game object to be used with a isometric rpg game. Unfinished and built prior to knowledge of SQL databases
Built with the idea that adding objects could be done through an easy to use gui. (Did not like the game editor I was using at the time).

